 /*========= Printable Page Style ===========*/
.print_header div {
	float:left;
	margin-right:15px;
	margin-top:10px;
	font-family:Arial;
}
.print_header div span {
	font-size:12px;
	line-height:16px;
}
.print_header img {
	margin: 3px 10px 0 11px;
}
.print_header a {
	color: #345686;
	text-decoration:underline;
}
.print_header a:hover {
	color: #ff0000;
	text-decoration:none;
}
.plp-print-background {
	padding: 10px;
}
#searchs .plp-page-searchBox-compact {
	border:none;
	width:220px;
}
/*#plp-page-pagination-table, #plp-page-pagination {
	float: none !important;
	}*/
#searchs .plp-page-searchBox-compact input {
	height:30px;
	width:188px;
}
#searchs .plp-img-sprite.plp-sprite-search {
	background: #ffffff url(search_btn.jpg) no-repeat right 3px;
	height:28px;
	width:26px;
	padding: 2px 0 0 6px;
	margin:0;
}
#search-container .plp-search-holder {
    float: right !important;
    width: 23% !important;
}


.foreign-language-module {
    float: left !important;
    width: 76% !important;
	text-align: right;
}
.foreign-language-module span {
    color: #345686;
    display: inline-block;
    font-weight: bold;
    margin-top: 6px;
    vertical-align: top;
}
.foreign-language-module a {
    cursor: pointer;
}
.foreign-language-module a img {
    margin: 0 0 0 5px !important;
}
/*=============== Heading Style ============*/
#plp-container h1, #plp-product-title h3 {
	color: #666666 !important;
	font-size:18px !important;
	line-height: 21px !important;
	font-weight:bold;
}
/*=====================ViewCart Page PDF Style ====================*/
body[data-pagetype="ViewCart"] #ecomm-review-order .ecomm-attribute {
	font-size:10.7px !important;
}
body[data-pagetype="ViewCart"] .ecomm-total-mod input {
	padding:4px !important;
	width: 233px !important;
	}
body[data-pagetype="ViewCart"] #ecomm-lower-wrapper .ecomm-total-mod .ecomm-total-input-wrapper input::-webkit-input-placeholder {
 color:white !important;
 font-size:11px !important;
 opacity:1 !important;
}
 body[data-pagetype="ViewCart"] #ecomm-lower-wrapper .ecomm-total-mod .ecomm-total-input-wrapper input:-ms-input-placeholder {
 color:white !important;
 font-size:11px !important;
 opacity:1 !important;
}
body[data-pagetype="ViewCart"] #ecomm-lower-wrapper .ecomm-total-mod .ecomm-total-input-wrapper input::-moz-placeholder {
 color:white !important;
 font-size:11px !important;
 opacity:1 !important;
}
 body[data-pagetype="ViewCart"] #ecomm-lower-wrapper .ecomm-total-mod .ecomm-total-input-wrapper input:-moz-placeholder {
 color:white !important;
 font-size:11px !important;
 opacity:1 !important;
}
body[data-pagetype="ViewCart"] .promotional-blurb {
    margin: 0 0 0 5px;
}
body[data-pagetype="ViewCart"] #ecomm-review-order .ecomm-item-qty-cell .ecomm-discount-link {
    visibility: hidden;
}
#additional-options .dialog-item-details .dialog-discount-wrapper, body[data-pagetype="ViewCart"] #ecomm-review-order .ecomm-attribute-name .ecomm-colon {
    display: none;
}
body[data-pagetype="ViewCart"] #ecomm-review-order .ecomm-attribute-name .ecomm-discount-link {
    display: none;
}
body[data-pagetype="ViewCart"] #ecomm-item-summary, body[data-pagetype="ViewCart"] #plp-page-actions{
	width:99% !important;	
	}

body[data-pagetype="ViewCart"] .foreign-language-module{
display: block;	
}
.foreign-language-module.cart-foreign-language-module {
    display: none;
}
body[data-pagetype="ViewCart"] .foreign-language-module.cart-foreign-language-module {
    display: none;
}

.additional-options-attributes [data-display="EditBox"] input {
    border: 1px solid #cccccc !important;
    width: 182px !important;
	height:20px !important;
}
/*=====================Print Page PDF Style ====================*/
body[data-pagetype="CategoryResult"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-item-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="CategoryResult"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItems"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItem"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintCompare"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProduct"] #plp-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-item-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-item-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItemPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintItemsPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintProductPDF"] #plp-description-with-image .plp-print-image-container, body[data-pagetype="PrintComparePDF"] #plp-description-with-image .plp-print-image-container {
	background: none !important;
}
body[data-pagetype="PrintItems"] #plp-description-with-image .plp-print-image-container {
	border: 1px solid #cccccc !important;
	}
/*============== PLP Links Style =============*/
#plp-tree-description a, #plp-item-table-anchors a, #recaptcha_privacy a, #plp-container .plp-page-rfi-switchbutton a, #plp-list-description li div a, #plp-thumbs a, #plp-page-actions a, .treeview a, nav#plp-header-links > ul > li > a, .read-less-right a, .read-more-right a, .plp-promo a, .plp-table-value a, #plp-anchors a {
	color: #345686 !important;
	text-decoration:underline !important;
}
#plp-tree-description a:hover, #plp-item-table-anchors a:hover, #recaptcha_privacy a:hover, #plp-container .plp-page-rfi-switchbutton a:hover, #plp-list-description li div a:hover, #plp-thumbs a:hover, #plp-page-actions a:hover, .treeview a:hover, nav#plp-header-links > ul > li > a:hover, .read-less-right a:hover, .read-more-right a:hover, .plp-promo a:hover, .plp-table-value a:hover, #plp-anchors a:hover {
	color: #ff0000 !important;
	text-decoration:none !important;
}
/*============== Category Page Style ===========*/
.plp-page-divider {
	border:1px solid #cccccc !important;
}
#plp-product-title .ui-widget-content {
	background:none;
}
body[data-pagetype="Category"] #plp-thumbs .plp-thumb > span {
	display: block;
}
body[data-pagetype="Category"] #plp-thumbs .plp-thumb {
	padding:8px 8px 8px 8px !important;	
	}
.plp-2-column-center #plp-sidebar-compare .plp-sidebar-compare-item {
	font-size: 15px !important;
}
.plp-search-holder .plp-page-searchBox input {
	margin:0 0 0 -7px !important;
}
/*============== CategoryResult Page plp-table-filter Style ===========*/
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-hover {
	background:#e6e6e6 !important;
	color:#545454 !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-hover a {
	color:#345686 !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter td a {
	color:#345686;
	text-decoration:underline;
}
body[data-pagetype="CategoryResult"] #plp-page-pagination-table.firstcolumn {
	width: auto !important;
	}
body[data-pagetype="CategoryResult"] #plp-table-filter td a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default {
	background:#e6e6e6 !important;
	color:#545454 !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter .ui-state-default td a {
	color:#345686 !important;
	text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter td.plp-ecomm-buttons a:hover {
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter tr {
	cursor:text !important;
}
body[data-pagetype="CategoryResult"] #plp-thumbs .plp-thumb {
	background: none !important;
	color:#1b1b1b;
}
body[data-pagetype="CategoryResult"] ul#plp-list-description, ul#plp-list-item-description {
	background: none !important;
}
body[data-pagetype="CategoryResult"] .plp-description a {
	color: #345686 !important;
	text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] .plp-description a:hover {
	color: #345686 !important;
	text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] #plp-table-filter + div {
	margin-top: 0 !important;
}
body[data-pagetype="CategoryResult"] #plp-sidebar-info div {
	padding:0 !important;
	}
body[data-pagetype="CategoryResult"] #plp-sidebar-info .adv-attributecontrol ul {
	list-style-type: none !important;
	padding:0 !important;
	} 
#plp-buttonbar #plp-btn-atc{
	background:#ff0000 !important;
	border:1px solid #ff0000 !important;
	}
#plp-table-filter td:first-child {
	white-space: nowrap;
}
.plp-image-carousel li {
	background:#ffffff !important;
}
#plp-sidebar-info h3 {
	font-weight: bold;
}
.plp-2-column-right #plp-sidebar {
	width: 18.2% !important;
}
.plp-2-column-right #plp-main {
	width: 80.5% !important;
}
/*================= Item Detail Page Style ===========================*/
ul#plp-list-description li ul, ul#plp-list-item-description li ul {
	list-style-type:disc !important;
}
body[data-pagetype="ItemDetail"] #plp-item-description-with-image {
	background:none !important;
	padding-top: 6px !important;
}
body[data-pagetype="ItemDetail"] section#ecomm-price ul li a{
	color:#345686 !important;
	text-decoration:underline !important;
	font-weight:bold !important;	
	}
#maincontent .fa-2x {
    color: #345686 !important;
}
#plp-page-pagination #plp-action-bar-left .plp-img-sprite {
    display: none;
}
nav#plp-header-links ul li.cart-widget section.cart-widget-info ul li:nth-child(2) {
    width: 48% !important;
}
nav#plp-header-links ul li.cart-widget section.cart-widget-info ul li:nth-child(3) {
    width: 31% !important;
}
body[data-pagetype="ItemDetail"] section#ecomm-price ul li a:hover{
	color:#ff0000 !important;
	text-decoration:none !important;	
	}
body[data-pagetype="ItemDetail"] .plp-item-promotion{
	display:none !important;	
	}
#plp-item-sidebar #ecomm-discounts {
    display: none;
}
/*==== Unwrap Item Detail Description ===== */
body[data-pagetype="ItemDetail"] .ui-tooltip-content img {
	max-width:100%;
}
body[data-pagetype="ItemDetail"] .plp-oddrow img {
	max-width: 665px;
}
/* ==== ItemDetail Table Border Style ==== */ 

body[data-pagetype="ItemDetail"] .plp-item-specs .ui-accordion-content {
	padding: 2px;
}
#imageGallery .ad-gallery .ad-thumbs .ad-thumb-list {
	height: auto !important;
}
#plp-item-sidebar h3 {
	background:#345686;
	border:1px solid #345686;
}
#plp-item-sidebar h3.ui-state-active {
	background:#ff0000;
	border:1px solid #ff0000;
}
#plp-item-page-specs #plp-item-table-tabs {
	border: 1px solid #cccccc;
	width: 99.2% !important;
}
/*============= Request Information Page Style ===================*/
body[data-pagetype="Request"] #formholder .plp-form-heading {
	background: none !important;
	border: 1px solid #cccccc !important;
	color: #000000 !important;
}
body[data-pagetype="Request"] #formholder .plp-form-textfield {
	background: none !important;
	border: 1px solid #cccccc !important;
}
body[data-pagetype="Request"] #recaptcha_table a {
	color:#345686 !important;
	text-decoration: none !important;
}
body[data-pagetype="Request"] #recaptcha_table a:hover {
	color:#345686 !important;
	text-decoration:underline !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-info-blankspace {
	background:none !important;
	color:#000000 !important;
	border: 1px solid #cccccc !important;
}
body[data-pagetype="Request"] .plp-product-request-info table td.plp-product-number {
	background:none !important;
	border: 1px solid #cccccc !important;
	color:#000000 !important;
}
body[data-pagetype="Request"] .plp-request-info-form table td.plp-form-heading {
	border: 1px solid #cccccc !important;
	color:#000000 !important;
}
body[data-pagetype="Request"] .ui-state-default.ui-corner-all.buttonBar.plp-form-button {
	border:1px solid #cccccc !important;
}
body[data-pagetype="Request"] .plp-product-attach-item .plp-product-attach-button-holder {
	border:1px solid #cccccc !important;
}
body[data-pagetype="Request"] .plp-form-heading .ui-widget-content {
	background:none;
	border:1px solid #cccccc !important
}
/*=============== Search Result Page Style =================*/
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .ui-state-hover {
	color:#ffffff !important;
	border:1px solid #ffffff !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title {
	text-decoration: none;
	color:#000000;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.title:hover {
	text-decoration: underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result {
	text-decoration: underline;
	color:#000000;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-description a.result:hover {
	text-decoration: none;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row span.plp-description a.moreresult {
	border: 1px solid #ffffff;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a {
	color: #000000;
	text-decoration:underline;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row.ui-state-focus {
	background:#e6e6e6;
	color:#5454545 !important;
	border:1px solid #e6e6e6;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row .moreresult .ui-icon.plp-sprite-tableArrowDown {
	background:url(plp-sprite-new.png) no-repeat 0 -153px;
	height:14px;
	width:14px;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row .moreresult .ui-icon.plp-sprite-tableArrowUp {
	background:url(plp-sprite-new.png) no-repeat 0 -166px;
	height:14px;
	width:14px;
}
body[data-pagetype="Keyword"] .plp-search-row .plp-table td a:hover {
	color:#345686;
	text-decoration:none;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a {
	text-decoration:underline !important;
}
body[data-pagetype="Keyword"] .plp-search-row.plp-description .plp-result-all a:hover {
	text-decoration:none !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .plp-search-row .ui-button.ui-state-hover {
	color:#000000 !important;
}
body[data-pagetype="Keyword"] .plp-search-result-with-imgRight .ui-state-focus{
	color:#000000;	
	}
.plp-search-result-with-imgRight .plp-search-selection {
	padding: 0 !important;
}
.page-header .inner-wrapper div:first-child {
	float: left;
}
.page-header .inner-wrapper div.search_header {
	float: right;
	padding-top: 31px;
	width: 63%;
}
.page-header .inner-wrapper div.search_header input {
	margin-left: -9px !important;
}
/*================== Compare Page Style ================*/
#plp-compare-items td {
	background:none !important;
	color:#454545 !important;
}
#plp-compare-items a {
	color:#345686 !important;
	text-decoration:underline !important;
}
#plp-compare-items a:hover {
	color:#345686 !important;
	text-decoration:none !important;
}
#plp-description-with-image {
	background:none !important;
	margin:0px 0 10px 0 !important;
}
#plp-compare-items .ui-widget-content {
	border: 1px solid #cccccc !important;
}
/*========== Advanced Search Page ================ */
body[data-pagetype="AdvancedSearch12"] .plp-adv-group-body table td {
	background: none !important;
	border: 1px solid #cccccc !important;
	color: #000000 !important;
}
body[data-pagetype="AdvancedSearch12"] .adv-attributecontrol {
	line-height: 20px;
	padding-left: 6px;
}
body[data-pagetype="AdvancedSearch12"] .adv-attributecontrol br {
	display: none;
}
body[data-pagetype="AdvancedSearch12"] #plp-adv-search-accordion .plp-adv-group-body {
	background:	none !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-default, body[data-pagetype="AdvancedSearch12"] #plp-table-filter .ui-state-hover {
	background:#e6e6e6 !important;
	color:#545454 !important;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td a {
	color:#345686 !important;
	text-decoration:underline;
}
body[data-pagetype="AdvancedSearch12"] #plp-table-filter td a:hover {
	color:#345686 !important;
	text-decoration:none;
}
/*================== Email Page Style ================*/
body[data-pagetype="Email"] #formholder .plp-form-email-heading {
	background: none !important;
	border: 1px solid #cccccc !important;
	color: #000000 !important;
}
body[data-pagetype="Email"] #formholder .plp-form-button {
	border: 1px solid #cccccc;
}
body[data-pagetype="Email"] .plp-descBtn-with-image-left, .plp-descBtn-with-image-right {
	background:none !important;
}
body[data-pagetype="Email"] .plp-email-image-container, body[data-pagetype="Email"] #formholder .plp-form-button {
	border: 1px solid #cccccc !important;
}
/*=================== Configurator Page Style =================*/
body[data-pagetype="Configurator"] #plp-configurator #plp-configure-accordion table td.ui-state-default {
	background:none;
	border: 1px solid #cccccc;
	color: #000000;
}
body[data-pagetype="Configurator"] #plp-configurator #plp-configure-accordion table table td {
	border:0;
}
body[data-pagetype="Configurator"] #plp-configurator .ui-state-error-text {
	color: #ffffff;
}
/*================= Catalog Publisher Style ===========*/ 
body[data-pagetype="AddToCart"] {
	background:#ffffff;
}
body[data-pagetype="AddToCart"] .additional-options-attributes h2 {
	color:#000000 !important;
}
body[data-pagetype="CADPublisher"] {
	background:#ffffff;
}
body[data-pagetype="CADRFx"] {
	background:#ffffff;
}
body[data-pagetype="AddToCart"] #plp-container-additional-options {
    font-size: 12px;
}
body[data-pagetype="AddToCart"] #plp-container-additional-options .additional-options-attributes .ui-state-error-text {
	font-weight: bold !important;
	color: #ff0000 !important;
}
/*================ CAD Window Style ===========*/
body[data-pagetype="CADPublisher"] .logo-img > img {
	float: left;
	margin: 0 0 5px 0;
}
body[data-pagetype="CADPublisher"] .cadHeader > div {
	padding: 0 10px;
}
body[data-pagetype="CADPublisher"] .cadHeader {
	font-size: 12px;
}
body[data-pagetype="CADPublisher"] .cadHeader #techInfo {
	text-align: right;
}
body[data-pagetype="CADPublisher"] #cad-tabs .ui-tabs-active {
	background:#ffffff;
}
body[data-pagetype="CADPublisher"] #cad-tabs .ui-tabs-active a {
	color:#345686;
}
#plp-product-title i {
	font-style: normal;
	font-weight: normal;
}
#plp-product-title p, #plp-product-title p strong {
	font-size:1em !important;
}
#plp-list-description > li {
	border-top:1px solid #cccccc !important
}
#plp-list-description > li:first-child {
	border-top: 0 !important;
}
/*================== Button Style =================*/
.ui-button {
	background:#345686 !important;
	border:1px solid #345686 !important;
	font-weight:600 !important;
	padding:0 !important;
}
.ui-button:hover {
	background:#ff0000 !important;
	border:1px solid #ff0000 !important;
	font-weight:600 !important;
	padding:0 !important;
}
/*============== CAD Buttons Style =====================*/
#plp-cad-cartbench .filter-list .plp-cadqueue ul li a {
	color: #345686 !important;
}
.cart-widget-item img {
    height: 100%;
}
.ecomm-item-details-cell > figure a {
    color: #325885;
}
.dialog-item-details .dialog-price, .dialog-item-details .dialog-qty {
    color: #325885;
}
/*================= RFC Style ===========*/ 
body[data-pagetype="RFC"] #plp-cadcart-page-pagination .plp-cadcart-pageinfo ul li a {
	color:#32669b;
}
body[data-pagetype="RFC"] #plp-cadcart-items li .plp-cadcart-view {
	width:20%;
}
/*================== Description Table  Style =================*/
ul#plp-list-description, ul#plp-list-item-description {
	background:none;
}
#rfq-cart-info #rfq-view-cart.ui-button {
	padding:0 !important;
}
/*============== imageGallery ================*/
body[data-pagetype="CategoryResult"] #imageGallery, body[data-pagetype="ItemDetail"] #imageGallery {
	z-index:999999;
}
body[data-pagetype="CategoryResult"] .mask.ui-widget-overlay, body[data-pagetype="ItemDetail"] .mask.ui-widget-overlay {
	z-index:999998;
}
#imageGallery {
	background:#cccccc !important;
}
#imageGallery .ui-widget-shadow {
	box-shadow: 0 0 !important;
}
.read-more-right .ui-icon-plus {
	background-image: url("new-more-less.png") !important;
}
.read-less-right .ui-icon-minus {
	background-image: url("new-more-less.png") !important;
}
/*============== Cad Pubhisher ================*/
body[data-pagetype="CADPublisher"] #cad-thumbs article a.ui-state-highlight {
	background:#fffa90 !important;
	border:1px solid #dad55e !important;
	color:#777620 !important;
}
body[data-pagetype="CADRFx"] .plp-cadrfx-group-body table tr td {
	background:none;
	border:1px solid #cccccc;
	color:#000000;
}
body[data-pagetype="EmailCart"] #plp-cart-emailpage table td {
	background:none;
	border:1px solid #cccccc;
	color:#000000;
}
.ecomm-attribute {
	background:#808080 !important;
	border:1px solid #808080 !important;
	text-align:left !important;
}
body[data-pagetype="ViewCart"] #ecomm-totals > div:nth-of-type(2), body[data-pagetype="ViewCart"] #ecomm-totals > div:nth-of-type(3) {
    display: none; 
}
body[data-pagetype="RFQNegotiation"] #ecomm-totals #ecomm-total-shipping + .ecomm-total-row {
    display: none;
}

.plp-card-firstcolumn span {
	color: #F00;
}
span.required-field-text {
    font-weight: bold;
    display: block;
    margin-top: 15px;
    color: #ff0000;
}
body[data-pagetype="CADPublisher"] .cad-text {
    float: left;
    width: 68%;
}